* {
    /* margin: 0; */
    /* padding: 0;
    box-sizing: border-box; */
    text-decoration: none;
}

body {
    /* font-family: 'Andada Pro', serif; */
    font-family: "Courier New", monospace;
    background-color: lightblue;

}
h1 {
    text-align: center;
}

#landing {
    text-align: center;
}
nav {
    background-color: white;
    margin-top: 20px;
}
nav div {
    float: right;
    /* display: inline; */
    
} 

/* #top div {
    float: right;
    display: inline;
    
} */ 

#top a {
    /* float: left; */
    /* display: inline; */
  
}

.puppy-image {
    border-radius: 50%;
}

#bootcamp-learning-list {
    text-transform: uppercase;
}
#register {
    text-align: center;
    margin-bottom: 50px;
}

#register form {
    background-color: white;
    text-align: center;
    border-style: solid;
    /* margin: 200px; */
    margin-left: 500px;
    margin-right: 500px;

    padding: 0;
}
input {
    border: 2px solid blue;
    /* border-radius: 4px; */
}
button {
    border-radius: 12px;
    background-color: red;
}
button:hover {
    background-color: lightpink;
}